.Y26Mar-text-list1{margin: -12px -6px 40px;display: flex;flex-wrap: wrap;}
.Y26Mar-text-list1 > li{width: calc(50% - 12px);margin: 12px 6px 0;padding: 22px 22px 30px;border: 1px solid #b4b4b4;}
.Y26Mar-text-list1 .h4tit1{margin-bottom: 16px;}
.Y26Mar-text-list1 .p-ping{margin-top: 4px;display: table;font-size: 14px;font-weight: bold;line-height: 18px;word-break: keep-all;}
.Y26Mar-text-list1 .p-ping > *:first-child{display: table-cell;vertical-align: top;white-space: nowrap;padding-right: 5px;}
.Y26Mar-text-list1 .ul_style1 > li{word-break: keep-all;}
.Y26Mar-text-list1 .ul_style1 > li:not(:first-child){margin-top: 6px;}
.Y26Mar-text-list1 .Blue01{color: #2366c7;}
.Y26Mar-wpbox1{display: flex;justify-content: space-between;}
.Y26Mar-wpbox1 > dt{width: calc(70.5% - 10px);}
.Y26Mar-wpbox1 > dd{width: calc(29.5% - 10px);}
.Y26Mar-wpbox1 .Y26Mar-imgbtn1{height: 100%;display: flex;flex-direction: column;justify-content: space-between;}
.Y26Mar-imgbtn1{}
.Y26Mar-imgbtn1 > li:not(:first-child){margin-top: 20px;}
.Y26Mar-imgbtn1 > li > a{display: block;position: relative;}
.Y26Mar-imgbtn1 > li > a > img{width: 100%;}
.Y26Mar-imgbtn1 .title{position: absolute;left: 0;bottom: 0;width: 100%;height: 36px;color: #fff;font-size: 16px;font-weight: bold;background: #122b88;display: flex;align-items: center;justify-content: center;}
.Y26Mar-imgbtn1 .title::after{margin: 3px 0 0 12px;display: block;width: 6px;height: 10px;background: url('/resources/pt/youth/images/Y26Mar_img1_bg1.png') no-repeat;content:"";}
.Y26Mar-imgbtn1 .title.purple{background: #7a51af;}

.Y26Mar-slider1{position: relative;}
.Y26Mar-slider1 .slick-slider{}
.Y26Mar-slider1 .slick-slide{margin: 0;}
.Y26Mar-slider1 .slick-slide a{display: block;}
.Y26Mar-slider1 .slick-slide a > img{width: 100%;}
.Y26Mar-slider1 .slick-attr{position: absolute;bottom: 0;right: 0;z-index: 1;padding: 12px 20px;background: rgba(0, 0, 0, 0.7);display: flex;align-items: center;}
.Y26Mar-slider1 .slick-attr > button{display: block;width: 9px;height: 16px;font-size: 0;border: 0;cursor: pointer;}
.Y26Mar-slider1 .slick-attr > button.slick-prev{background: url('/resources/pt/youth/images/Y26Mar_sd1_bg1.png') no-repeat center;}
.Y26Mar-slider1 .slick-attr > button.slick-next{background: url('/resources/pt/youth/images/Y26Mar_sd1_bg3.png') no-repeat center;}
.Y26Mar-slider1 .slick-attr > button.slick-stop{margin: 0 15px;width: 12px;height: 14px;background: url('/resources/pt/youth/images/Y26Mar_sd1_bg2.png') no-repeat center;}
.Y26Mar-slider1 .slick-attr > button.slick-stop.play{background: url('/resources/pt/youth/images/Y26Mar_sd1_bg2_on.png') no-repeat center;}
.Y26Mar-slider1 .slick-paging{margin-right: 20px;min-width: 46px;color: #fff;font-size: 16px;font-weight: 500;line-height: 16px;display: flex;align-items: center;justify-content: center;}
.Y26Mar-slider1 .slick-paging > i{display: block;margin: 0 6px;}
.Y26Mar-slider1 .slick-paging > span{font-weight: bold;}

.Y26Mar-board1{margin: 40px 0;position: relative;}
.Y26Mar-board1 .title01{margin-bottom: 20px;border-bottom: 1px solid #182b3c;}
.Y26Mar-board1 .title01 > h5{width: 104px;height: 44px;color: #fff;font-size: 15px;background: #182b3c;display: flex;align-items: center;justify-content: center;}
.Y26Mar-board1 .more01{position: absolute;top: 15px;right: 0;}
.Y26Mar-board1 .ulli-01{padding: 30px 30px 40px;background: #f2f2f2;position: relative;}
.Y26Mar-board1 .ulli-01 > ul{position: relative;font-weight: normal;}
.Y26Mar-board1 .ulli-01 > ul > li:not(:first-child){margin-top: 10px;}
.Y26Mar-board1 .ulli-01 > ul > li.date{position: absolute;top: 0;right: 0;color: #666;font-size: 14px;line-height: 22px;margin-top: 0;}
.Y26Mar-board1 .ulli-01 > ul > li.tit{max-width: calc(100% - 95px);margin-bottom: 20px;color: #333;font-size: 17px;font-weight: bold;line-height: 22px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.Y26Mar-board1 .ulli-01 > ul > li.txt{color: #444;font-size: 15px;}
.Y26Mar-board1 .ulli-01 > ul > li > span {display: flex;}
.Y26Mar-board1 .ulli-01 > ul > li > span a{margin-left: 45px;}
.Y26Mar-board1 .ulli-01 > ul > li > span.notice:after{display: block; content: '공지'; position: absolute; padding: 1px 3px; border-radius: 5px; background-color: #182b3c; color: #ffffff;}
.Y26Mar-board1 .ulli-02{margin: 25px 0 0 20px;}
.Y26Mar-board1 .ulli-02 > li:not(:first-child){margin-top: 20px;}
.Y26Mar-board1 .ulli-02 > li{padding-left: 15px;background: url('/resources/pt/youth/images/Y26Mar_sd1_bg4.png') no-repeat left 7px;display: flex;justify-content: space-between;}
.Y26Mar-board1 .ulli-02 > li > a{max-width: calc(100% - 95px);color: #444;font-size: 15px;font-weight: normal;line-height: 18px;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.Y26Mar-board1 .ulli-02 > li > p{color: #666;font-size: 14px;line-height: 18px;margin-left: -100px;}
.Y26Mar-board1 .ulli-02 > li > span {max-width: calc(100% - 95px);display: flex;}
.Y26Mar-board1 .ulli-02 > li > span a{color: #444;font-size: 15px;font-weight: normal;line-height: 18px;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; margin-left: 45px;}
.Y26Mar-board1 .ulli-02 > li > span.notice:after{display: block; content: '공지'; position: absolute; padding: 1px 3px; border-radius: 5px; background-color: #182b3c; color: #ffffff;}



@media screen and (max-width: 880px){
	.Y26Mar-text-list1 > li{width: calc(100% - 12px);}
}

@media screen and (max-width: 660px){
	.Y26Mar-wpbox1{display: block;}
	.Y26Mar-wpbox1 > dt{width: 100%;margin-bottom: 20px;}
	.Y26Mar-wpbox1 > dd{width: 100%;}
	.Y26Mar-wpbox1 .Y26Mar-imgbtn1{height: auto;flex-wrap: wrap;flex-direction: unset;justify-content: unset;}
	.Y26Mar-imgbtn1 > li:not(:first-child){margin: 0 0 0 14px;}
	.Y26Mar-imgbtn1 > li{width: calc(50% - 7px);}
}

@media screen and (max-width: 450px){
	.Y26Mar-slider1 .slick-attr{padding: 8px 10px;}
	.Y26Mar-slider1 .slick-paging{margin-right: 12px;min-width: 42px;font-size: 15px;}
	.Y26Mar-imgbtn1 .title{font-size: 14px;}
	.Y26Mar-imgbtn1 .title::after{margin: 1px 0 0 8px;}
	.Y26Mar-board1 .ulli-01{padding: 15px;}
	.Y26Mar-board1 .ulli-01 > ul > li.date{position: static;font-size: 13px;margin-top: 10px;}
	.Y26Mar-board1 .ulli-01 > ul > li.tit{margin-bottom: 15px;font-size: 16px;}
	.Y26Mar-board1 .ulli-01 > ul > li.txt{font-size: 14px;}
	.Y26Mar-board1 .ulli-02{margin: 20px 0 0 5px;}
	.Y26Mar-board1 .ulli-02 > li > a{max-width: calc(100% - 85px);font-size: 14px;}
	.Y26Mar-board1 .ulli-02 > li > p{font-size: 13px;}
}